<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org"
	  xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
<title>Warside Administração</title>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link type="text/css" rel="stylesheet"
	href="materialize/css/materialize.min.css" media="screen,projection">
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<meta charset="UTF-8" name="viewport"
	content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" type="text/css" href="style/style.css">
</head>



<body class="imagen">
	<div>
		<div class="navbar-fixed">
			<nav>
				<div class="nav-wrapper black">
					<a href="/" class="brand-logo"><img src="imagens/logo.png"></a>
					<a href="#!" data-target="mobile-demo" class="sidenav-trigger"><i
						class="material-icons">menu</i></a>
					<ul class="right hide-on-med-and-down">
						<li><a href="/">Inicio</a></li>
						<li><a href="/admEventos">Adm Eventos</a></li>
						<li><a href="/admin">Administração</a></li>
					</ul>
				</div>
			</nav>
		</div>

		<ul class="sidenav" id="mobile-demo">
			<li><a href="/">Inicio</a></li>
			<li><a href="/admEventos">Adm Eventos</a></li>
			<li><a href="/admin">Administração</a></li>
		</ul>
	</div>
	
	<div class="container col s12">
		<div class="row blue-grey darken-3 white-text" align="center">
			<h5>Eventos</h5>
		</div>
	</div>
	<div class="container formEvento blue-grey darken-3">		
	<form class="row" method="post">
	    <div class="row">
	    <div class="input-field col s6">
		<h6 class="white-text">Nome:</h6><input type="text" value="" name="nome"/>
		</div>		
		<div class="input-field col s6">
		<h6 class="white-text">Local:</h6><input type="text" value="" name="local"/>
		</div>
		<div class="input-field col s3">
		<h6 class="white-text">Data:</h6><input type="date" value="" name="data" placeholder="DD/MM/AA"/>
		</div>
		<div class="input-field col s3">
		<h6 class="white-text">Horário:</h6><input type="time" value="" name="horario" placeholder="HH:MM"/>
		</div>
		</div>
		<div class="input-field col s6">
				<button class="wave-effect wave-light btn black" type="submit">Enviar</button>
		</div>
		

	</form>
	</div>

	
	<script type="text/javascript" src="materialize/js/materialize.min.js"></script>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

	<script> 
document.addEventListener('DOMContentLoaded', function() {
	M.AutoInit();
});
</script>

	<div>
		<h5></h5>
	</div>

</body>
<div class="row blue-grey darken-4">
	<footer class="page-footer black">
		<div class="container">
			<div class="row">
				<div class="col l6 s12">
					<h5 class="white-text">Warside</h5>
					<p class="grey-text text-lighten-4">Warside é uma banda de
						Heavy Metal formada no Distrito Federal.</p>
				</div>
				<div class="col l4 offset-l2 s12">
					<h5 class="white-text">Links</h5>
					<ul>
						<li><a class="grey-text text-lighten-3"
							href="https://www.youtube.com/channel/UCBPeGIPUMyas_jqER8sVWMQ">YouTube</a></li>
					</ul>
					<ul>
						<li><a class="grey-text text-lighten-3"
							href="https://www.facebook.com/warsidemetal/">Facebook</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="footer-copyright blue-grey darken-4">
			<div class="container" align="center">
				<wrap>© 2019 Copyright Warside</wrap>
			</div>
		</div>
	</footer>
</div>

</html>